@import url('https://fonts.googleapis.com/css?family=Poppins');
body { 
  background: url(../images/background.png) no-repeat center top ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body{
	font-family: 'Poppins', Arial;
}
h1,h2,h3,h4,h5,#sp-menu{
	font-family: 'Poppins', Arial;
}
h6{
	font-family: 'Poppins', Arial;
}
h1, #eb h1.reset-heading {

  background-image: linear-gradient(to top, #2a5a83, #26a4c0);
  font-size: 48px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;

}
.page-header h1{
	margin-bottom: 40px;
}

h3{

	font-family: Poppins;
  font-size: 36px;
	color: #2a5a83;

  font-weight: normal;

  font-style: normal;

  font-stretch: normal;

  line-height: 1.5;

  letter-spacing: normal;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to top, #2a5a83, #26a4c0)
}
.h3smaller h3{
	font-size: 26px;
	line-height: 1.2;
	margin-top: 10px;
}
.sppb-blocknumber h3.sppb-media-heading{
	font-size: 24px;
	line-height: 1.5;
}
.module.color h3{
	color: #fff;
	-webkit-text-fill-color: inherit;
}
h4{
	  font-size: 20px;
	color: #24355a;
	line-height: 1.5;
}
#filterCategoryItems h4{
		  font-size: 15px;
}
h5{
	  font-size: 24px;
	color: #24355a;
	line-height: 1.5;
}
h6{
	  font-size: 24px;
	color: #6c7891;
	line-height: 1.5;
}
strong{
		

}
.black-text{
	color: #000000;
}
.white-text{
	color: #ffffff;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  display: inline-block;
  padding: 8px 24px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;

  background-image: none;
  border: none;
  text-shadow: none;
  text-decoration: none;
  border-bottom-color: transparent;

}
.btn:hover {
  -webkit-transform: translate(0px,2px);
  -moz-transform: translate(0px,2px);
  -ms-transform: translate(0px,2px);
  -o-transform: translate(0px,2px);
  transform: translate(0px,2px);
  text-shadow: none;
  text-decoration: none;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #2abcc5;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 14px 50px;
  font-size: 20px;
  line-height: normal;
  border-radius: 3px;

  background-image: linear-gradient(to top, #008da9, #2abcc5);

}
.btn-large [class^="icon-"] {
  margin-top: 2px;
}
.btn-small {
  padding: 3px 9px;
  font-size: 12px;
  line-height: 18px;
}
.btn-small [class^="icon-"] {
  margin-top: 0;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 16px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255,255,255,0.75);
}
.btn-default {
  background: #fff;
  border: 1px solid #e1e1e1;
  color: #999;
  text-shadow: none;
  -webkit-box-shadow: 0 4px #e1e1e1;
  -moz-box-shadow: 0 4px #e1e1e1;
  box-shadow: 0 4px #e1e1e1;
}
.btn-default:hover {
  background: #fcfcfc;
  border: 1px solid #e1e1e1;
  color: #999;
  -webkit-box-shadow: 0 2px #e1e1e1;
  -moz-box-shadow: 0 2px #e1e1e1;
  box-shadow: 0 2px #e1e1e1;
}
.btn-default:focus {
  background: #fcfcfc;
  border: 1px solid #e1e1e1;
  color: #999;
  -webkit-transform: translate(0px,4px);
  -moz-transform: translate(0px,4px);
  -ms-transform: translate(0px,4px);
  -o-transform: translate(0px,4px);
  transform: translate(0px,4px);
  -webkit-box-shadow: 0 0 #e1e1e1;
  -moz-box-shadow: 0 0 #e1e1e1;
  box-shadow: 0 0 #e1e1e1;
}
.btn-primary {
  background: #008da9 ;

}
.btn-primary:hover {
  background: #008da9 ;
  -webkit-box-shadow: 0 2px #003843;
  -moz-box-shadow: 0 2px #003843;
  box-shadow: 0 2px #003843;
}
.btn-primary:focus {

}
.btn-warning {
  background: #faa732;
  -webkit-box-shadow: 0 4px #c17305;
  -moz-box-shadow: 0 4px #c17305;
  box-shadow: 0 4px #c17305;
}
.btn-warning:hover {
  background: #f39106;
  -webkit-box-shadow: 0 2px #c17305;
  -moz-box-shadow: 0 2px #c17305;
  box-shadow: 0 2px #c17305;
}
.btn-warning:focus {
  -webkit-transform: translate(0px,4px);
  -moz-transform: translate(0px,4px);
  -ms-transform: translate(0px,4px);
  -o-transform: translate(0px,4px);
  transform: translate(0px,4px);
  -webkit-box-shadow: 0 0 #c17305;
  -moz-box-shadow: 0 0 #c17305;
  box-shadow: 0 0 #c17305;
}
.btn-danger {
  background: #c0392b;
  -webkit-box-shadow: 0 4px #6d2018;
  -moz-box-shadow: 0 4px #6d2018;
  box-shadow: 0 4px #6d2018;
}
.btn-danger:hover {
  background: #962d22;
  -webkit-box-shadow: 0 2px #6d2018;
  -moz-box-shadow: 0 2px #6d2018;
  box-shadow: 0 2px #6d2018;
}
.btn-danger:focus {
  -webkit-transform: translate(0px,4px);
  -moz-transform: translate(0px,4px);
  -ms-transform: translate(0px,4px);
  -o-transform: translate(0px,4px);
  transform: translate(0px,4px);
  -webkit-box-shadow: 0 0 #6d2018;
  -moz-box-shadow: 0 0 #6d2018;
  box-shadow: 0 0 #6d2018;
}
.btn-success {
  background: #69bd43;
  -webkit-box-shadow: 0 4px #3f7228;
  -moz-box-shadow: 0 4px #3f7228;
  box-shadow: 0 4px #3f7228;
}
.btn-success:hover {
  background: #549835;
  -webkit-box-shadow: 0 2px #3f7228;
  -moz-box-shadow: 0 2px #3f7228;
  box-shadow: 0 2px #3f7228;
}
.btn-success:focus {
  -webkit-transform: translate(0px,4px);
  -moz-transform: translate(0px,4px);
  -ms-transform: translate(0px,4px);
  -o-transform: translate(0px,4px);
  transform: translate(0px,4px);
  -webkit-box-shadow: 0 0 #3f7228;
  -moz-box-shadow: 0 0 #3f7228;
  box-shadow: 0 0 #3f7228;
}
.btn-info {
  background: #e34949;
  -webkit-box-shadow: 0 4px #ac1a1a;
  -moz-box-shadow: 0 4px #ac1a1a;
  box-shadow: 0 4px #ac1a1a;
}
.btn-info:hover {
  background: #d82121;
  -webkit-box-shadow: 0 2px #ac1a1a;
  -moz-box-shadow: 0 2px #ac1a1a;
  box-shadow: 0 2px #ac1a1a;
}
.btn-info:focus {
  -webkit-transform: translate(0px,4px);
  -moz-transform: translate(0px,4px);
  -ms-transform: translate(0px,4px);
  -o-transform: translate(0px,4px);
  transform: translate(0px,4px);
  -webkit-box-shadow: 0 0 #ac1a1a;
  -moz-box-shadow: 0 0 #ac1a1a;
  box-shadow: 0 0 #ac1a1a;
}
.btn-inverse {
  background: #555;
  -webkit-box-shadow: 0 4px #222222;
  -moz-box-shadow: 0 4px #222222;
  box-shadow: 0 4px #222222;
}
.btn-inverse:hover {
  background: #3c3c3c;
  -webkit-box-shadow: 0 2px #222222;
  -moz-box-shadow: 0 2px #222222;
  box-shadow: 0 2px #222222;
}
.btn-inverse:focus {
  -webkit-transform: translate(0px,4px);
  -moz-transform: translate(0px,4px);
  -ms-transform: translate(0px,4px);
  -o-transform: translate(0px,4px);
  transform: translate(0px,4px);
  -webkit-box-shadow: 0 0 #222222;
  -moz-box-shadow: 0 0 #222222;
  box-shadow: 0 0 #222222;
}
button.btn,
input[type="submit"].btn {

}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
	  padding: 14px 50px;
  font-size: 20px;
  line-height: normal;
  border-radius: 3px;

  background-image: linear-gradient(to top, #008da9, #2abcc5);


}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  padding-top: 3px;
  padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  padding-top: 1px;
  padding-bottom: 1px;
}
.btn-link,
.btn-link:active {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #049cdb;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover {
  color: #000000;
  text-decoration: underline;
  background-color: transparent;
}
a,
a:hover {
  text-decoration: none;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
.page-header {
  padding-bottom: 0px;
  border-bottom: none;
  margin: 5px 0;
}
.entry-header {
  position: relative;
}
.create-date {
  float: left;
  margin: 3px 10px 0 0;
}
.year {
  display: block;
}
.entry-meta.muted {
  position: relative;
  background: none;
  color: #bfbfbf;
  padding: 5px;
  margin: 10px 0 2px 0;
  font-size: 12px;
}
.entry-meta.muted >span,
.entry-meta.muted >time {
  margin: 0 5px;
  font-size: 14px;
}
.entry-meta ul {
  margin: 0 5px;
}
.entry-meta ul.actions {
  float: right;
}
.entry-meta ul.actions li {
  display: inline-block;
}
.entry-meta ul.actions li.print-icon a::before {
  content: "\f02f";
}
.entry-meta ul.actions li.email-icon a::before {
  content: "\f003";
}
.entry-meta ul.actions li.edit-icon a::before {
  content: "\f044";
}
.entry-meta ul.actions li a {
  font-family: FontAwesome;
  display: block;
  font-size: 14px;
  margin-left: 5px;
}
.entry-meta ul.actions li a img {
  display: none;
}
.entry-meta ul.actions li a span {
  display: none;
}
.entry-title {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 14px;
}
#sp-component-area-wrapper p {

}
.leading-0 {
  padding-bottom: 35px;
  border-bottom: 1px solid #e6e6e6;
}
.leading-1,
.leading-2,
.leading-3,
.leading-4,
.leading-5 {
  margin-top: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #e6e6e6;
}
.items-row {
  margin-bottom: 15px !important;
  padding-bottom: 25px;
  border-bottom: 1px solid #e6e6e6;
}
.pagination {
  margin: 0px;
}
ul {
  box-shadow: none !important;
  padding-left: 0;
}
ul.pagenav {
  list-style: none;
  padding: 0;
  clear: both;
  margin-top: 10px;
  margin-left: 0;
  overflow: hidden;
}
ul.pagenav .pagenav-prev {
  float: left;
}
ul.pagenav .pagenav-next {
  float: right;
}
dl dt,
dl dd {
  display: inline;
}
label.invalid {
  color: #c83025;
}
.pagination ul > li:first-child > a::after,
.pagination ul > li:first-child > span::after {
  background-color: #e1e1e1;
  content: "";
  display: none;
  height: 15px;
  position: relative;
  width: 1px;
  top: -21px;
  right: 3px;
}
.readmore {
  bottom: 30px !important;
  padding: 10px;
  background: none;
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #999;
  text-shadow: none;
}
.readmore:hover,
.readmore:focus {
  background: #fcfcfc;
  border: 1px solid #e1e1e1;
  color: #999;
}
.pull-right {
  margin-top: 17px;
}
.center {
  text-align: center;
}
.center th,
.center tr,
.center td {
  text-align: center;
}
.row-fluid {
  margin-bottom: 25px;
}

#sp-toolbar-r {
  color: #858585;
  text-align: right;
	position: relative;
}
#sp-toolbar-r .module.member{
	position: absolute;
	top: 0px;
	left: 100px;
	margin-top:5px;
}
#sp-toolbar-r .module.member a{
	color: #fff;
}
#sp-toolbar-r .module.member a:hover{
	color: #fff;
}
#sp-toolbar-l {
  color: #858585;
  font-size: 12px;
}
#sp-header-wrapper {
  padding: 25px 0;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
#sp-header-wrapper .logo-wrapper .logo {
  background-position: 0 50%;
  background-repeat: no-repeat;
}
#sp-header-wrapper .logo-wrapper .logo-text {
  font-size: 24px;
}
#sp-header-wrapper .logo-wrapper .logo-slogan {
  font-size: 11px;
}
.body-innerwrapper {
  overflow-x: hidden;
}
#sp-main-body-wrapper {
  padding: 40px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#sp-feature-wrapper {
  padding: 0;
  text-align: center;
}
#sp-feature-wrapper #feature h1 {
  font-size: 72px;
  line-height: 100px;
  font-weight: 400;
  margin-bottom: 10px;
}
#sp-feature-wrapper #feature p {
  font-size: 24px;
  line-height: 120%;
}
#sp-action-wrapper {
  padding: 10px 0;
  background: #fff;
  border-bottom: 1px solid #ebebeb;
}
#sp-middle-wrapper {
  padding: 40px 0;
  background: #fff;
  border-bottom: 1px solid #ebebeb;
}
#sp-intop-wrapper {
  padding: 40px 0;
  background: #f2f2f2;
  border-bottom: 1px solid #ebebeb;
}
#sp-parallax-1-wrapper {
  padding: 0;
  background: #fff;
}
#sp-users-wrapper {
  padding: 40px 0 !important;
  border-bottom: 1px solid #ebebeb;
  background: #f2f2f2;
}
#sp-users-wrapper a:not(.btn) {
  color: #008da9;
}
#sp-users-wrapper a:not(.btn):hover {
  color: #003843;
}
#sp-inner-wrapper {
  padding: 40px 0;
  background: #f2f2f2;
  border-bottom: 1px solid #ebebeb;
}
#sp-parallax-2-wrapper {
  padding: 0;
  background: #fff;
}
ul.breadcrumb {
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
}
.sp-border {
  position: relative;
}
.sp-border::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
#sp-position1,
#sp-position2,
#sp-position3 {
  padding: 40px 0;
}
#sp-footer-wrapper {
  padding: 30px 0;
  line-height: 30px;
  position: relative;
}
#sp-footer-wrapper::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
#sp-footer-wrapper ul li {
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
}
#sp-footer-wrapper ul li a {
  color: #fff;
}
#sp-footer-wrapper ul {
  display: inline-block;
}
#sp-footer-wrapper ul.nav {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li {
  display: inline-block;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li a {
  display: block;
}
#sp-footer-wrapper ul.nav li a:hover {
  background: none;
}
#sp-footer-wrapper .sp-totop {
  display: inline-block;
  bottom: 35px;
  right: 15px;
  position: absolute;
}
#sp-footer-wrapper .sp-totop i {
  color: #fff;
  display: block;
  background: rgba(73,76,87,0.6);
  padding: 5px 10px;
  border-radius: 5px;
}
#sp-footer-wrapper .sp-totop i:hover {
  background: rgba(73,76,87,0.9);
}
#sp-footer-wrapper .sp-totop small {
  display: none;
}
#sp-footer-wrapper .helix-framework {
  display: inline-block;
}
#sp-footer-wrapper .helix-framework .helix-logo {
  display: block;
  width: 130px;
  height: 40px;
  text-indent: -9999px;
  background: url(../images/helix-logo-white.png) no-repeat 0 0;
}
#sp-footer-wrapper .copyright {
  display: block;
}
.ltr #sp-footer-wrapper .helix-framework {
  float: left;
  margin-right: 15px;
}
.ltr #sp-footer-wrapper #sp-footer2 {
  text-align: right;
}
.rtl #sp-footer-wrapper .helix-framework {
  float: right;
  margin-left: 15px;
}
.rtl #sp-footer-wrapper #sp-footer2 {
  text-align: left;
}
button,
input[type='submit'],
input[type='button'],
submit {
  display: inline-block;
  padding: 4px 14px;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  background-image: none;
  border: none;
  text-shadow: none;
  text-decoration: none;
  border-bottom-color: transparent;
  border-radius: 0px;
}
button:hover,
input[type='submit']:hover,
input[type='button']:hover,
submit:hover {
  -webkit-transform: translate(0px,2px);
  -moz-transform: translate(0px,2px);
  -ms-transform: translate(0px,2px);
  -o-transform: translate(0px,2px);
  transform: translate(0px,2px);
  text-shadow: none;
  text-decoration: none;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
button:focus,
input[type='submit']:focus,
input[type='button']:focus,
submit:focus {

}
button.active,
button:active,
input[type='submit'].active,
input[type='submit']:active,
input[type='button'].active,
input[type='button']:active,
submit.active,
submit:active {
  background-color: #e6e6e6;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
button.disabled,
button[disabled],
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button'].disabled,
input[type='button'][disabled],
submit.disabled,
submit[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#sp-menu {
  font-weight: bold;
}
#sp-main-menu ul.level-0 > li a {
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.71;
  letter-spacing: 0.5px;
	color: #24355a;

}
.sp-menu > li.parent > a::after, .sp-menu > li.parent > span::after {

    font-family: "FontAwesome";
    content: " \f107";
    margin-left: 2px;

}
.rtl .sp-submenu {
  right: 0;
}
.rtl .sp-submenu.sub-level {
  margin-top: 30px;
}
.rtl .sp-submenu.sub-level.open {
  margin-top: 0;
  -webkit-transition: margin 200ms;
  -moz-transition: margin 200ms;
  -o-transition: margin 200ms;
  transition: margin 200ms;
}
.rtl .sp-submenu.sub-level-child {
  margin-right: 30px;
}
.rtl .sp-submenu.sub-level-child.open {
  margin-right: 0px;
  -webkit-transition: margin 200ms;
  -moz-transition: margin 200ms;
  -o-transition: margin 200ms;
  transition: margin 200ms;
}
.rtl .sp-submenu .megacol {
  float: left;
}
.ltr .sp-submenu {
  left: 0;
}
.ltr .sp-submenu.sub-level {
  margin-top: 30px;
}
.ltr .sp-submenu.sub-level.open {
  margin-top: 0;
  -webkit-transition: margin 200ms;
  -moz-transition: margin 200ms;
  -o-transition: margin 200ms;
  transition: margin 200ms;
}
.ltr .sp-submenu.sub-level-child {
  margin-left: 30px;
}
.ltr .sp-submenu.sub-level-child.open {
  margin-left: 0px;
  -webkit-transition: margin 200ms;
  -moz-transition: margin 200ms;
  -o-transition: margin 200ms;
  transition: margin 200ms;
}
.ltr .sp-submenu .megacol {
  float: left;
}
.sp-submenu {
  position: absolute;
  top: 0;
  z-index: 0;
  visibility: hidden;
  opacity: 0;
}
.sp-submenu .sp-submenu-wrap {
  background: #fff;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
.sp-submenu.open {
  z-index: 1;
  visibility: visible;
  opacity: 1;
}
.sp-mobile-menu {
  position: relative;
}
.sp-mobile-menu select.select-menu {
  width: 32px;
  height: 27px;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  cursor: pointer;
}
.f-sp-header-wrapper {
  padding: 5px 0 !important;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.sp-main-menu-toggler {
  left: auto;
  right: 10px;
  z-index: 99999 !important;
  position: fixed;
  top: 25px !important;
}
.nav-collapse,
.nav-collapse.collapse {
  z-index: 9999;
}
.sp-dropcap {
  overflow: hidden;
}
.sp-dropcap:first-letter {
  color: #666;
  display: block;
  float: left;
  font-size: 50px;
  line-height: 40px;
  padding: 4px 8px 0 0;
}
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow li::after,
ul.arrow-double li::before,
ul.arrow-double li::after,
ul.tick li::before,
ul.tick li::after,
ul.cross li::before,
ul.cross li::after,
ul.star li::before,
ul.star li::after,
ul.rss li::before,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.spot {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.spot li::before,
ul.spot li::after {
  font-family: FontAwesome;
  font-size: 18px;
}
.ltr ul.arrow li::before,
.ltr ul.arrow-double li::before,
.ltr ul.tick li::before,
.ltr ul.cross li::before,
.ltr ul.star li::before,
.ltr ul.rss li::before,
.ltr ul.spot li::before {
  margin-right: 5px;
}
.ltr ul.arrow li::before {
  content: "\f105";
}
.ltr ul.arrow-double li::before {
  content: "\f101";
}
.ltr ul.tick li::before {
  content: "\f00c";
}
.ltr ul.cross li::before {
  content: "\f00d";
}
.ltr ul.star li::before {
  content: "\f006";
}
.ltr ul.rss li::before {
  content: "\f09e";
}
.ltr ul.spot li::before {
  content: "\f05d";
}
.rtl ul.arrow li::after,
.rtl ul.arrow-double li::after,
.rtl ul.tick li::after,
.rtl ul.cross li::after,
.rtl ul.star li::after,
.rtl ul.rss li::after {
  margin-left: 5px;
}
.rtl ul.arrow li::after {
  content: "\f104";
}
.rtl ul.arrow-double li::after {
  content: "\f100";
}
.rtl ul.tick li::after {
  content: "\f00c";
}
.rtl ul.cross li::after {
  content: "\f00d";
}
.rtl ul.star li::after {
  content: "\f006";
}
.rtl ul.rss li::after {
  content: "\f09e";
}
.rtl ul.spot li::before {
  content: "\f05d";
}
img.pull-left,
.pull-left > img {
  margin-right: 15px;
}
img.pull-right,
.pull-right > img {
  margin-left: 15px;
}
.rtl img.pull-left,
.rtl .pull-left > img {
  margin-left: 15px;
}
.rtl img.pull-right,
.rtl .pull-right > img {
  margin-right: 15px;
}
.sp-blocknumber {
  position: relative;
  min-height: 45px;
}
.sp-blocknumber span {
  font-weight: bold;
  width: 48px;
  height: 48px;
  line-height: 48px;
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
}
.sp-blocknumber span.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sp-blocknumber span.circle {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.ltr .sp-blocknumber {
  padding: 5px 0 5px 60px;
}
.ltr .sp-blocknumber span {
  left: 0;
}
.rtl .sp-blocknumber {
  padding: 5px 60px 5px 0;
}
.rtl .sp-blocknumber span {
  right: 0;
}
.sp-block.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sp-bubble {
  position: relative;
  margin-bottom: 40px;
}
.sp-bubble cite {
  display: block;
  height: 30px;
  line-height: 26px;
  position: absolute;
  bottom: -30px;
}
.sp-bubble cite span {
  content: ' ';
  position: absolute;
  top: 0;
  display: block;
  width: 0;
  height: 0;
  border-bottom-color: transparent !important;
}
.ltr .sp-bubble cite {
  left: 15px;
  padding-left: 40px;
}
.ltr .sp-bubble cite span {
  left: 0;
  border-left-color: transparent !important;
}
.rtl .sp-bubble cite {
  right: 15px;
  padding-right: 40px;
}
.rtl .sp-bubble cite span {
  right: 0;
  border-right-color: transparent !important;
}
.ltr [class^="icon-"].pull-left,
.ltr [class*=" icon-"].pull-left {
  margin-right: .3em;
}
.ltr [class^="icon-"].pull-right,
.ltr [class*=" icon-"].pull-right {
  margin-left: .3em;
}
.rtl [class^="icon-"].pull-left,
.rtl [class*=" icon-"].pull-left {
  margin-left: .3em;
}
.rtl [class^="icon-"].pull-right,
.rtl [class*=" icon-"].pull-right {
  margin-right: .3em;
}
h1,
h2,
h3 {
  margin: 0;
}

.fixed .hidden-desktop {
  display: none;
}
.uk-icon-button {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 0;
  background: none;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  border: none;
  text-shadow: none;
  margin-left: 2px;
}
.uk-tooltip {
  background: #1a1c20;
}
.sprocket-lists .sprocket-lists-title {
  color: #555 !important;
}
.ns2-tools {
  margin-top: -8px;
}
.ns2-page-inner {
  position: relative;
  margin-top: -10px;
}
/* .ns2-created:before {
  content: "\f040";
  font-family: FontAwesome;
  font-size: 14px;
} */
div.ns2-created {
  font-size: 14px !important;
	color: #008da9;
	background: url("../images/date-arrow.png") no-repeat ;
padding-right: 25px;
background-position-x: right 5px;
	background-position-y: top;
text-align: right;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
margin-top: -5px;
}
div.ns2-created {
    display: inherit;
}
h4.ns2-title {
  text-transform: uppercase;
}
.ns2-introtext{
	color: #008da9;
}
a.ns2-readmore span {
	border-radius: 25px;
}
.pad-spa {
  padding: 20px 0;
}
.para {
  position: absolute;
  width: 100%;
  height: 500px;
  left: 0;
}
.parallax {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
  left: 0;
}
.para-back {
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
.para-layer1 {
  background-position: center !important;
  background-repeat: no-repeat !important;
}
ul.nav.conference{
	margin-bottom: 0px;
}
ul.conference  > li{
     display: inline-block;
    padding: 0;
    padding-top: 10px;

}
ul.conference  > li a {
    display: block;
    margin: 0;
    padding: 8px;
    color: #858585;
}
ul.conference > li:first-child::after {
    background-color: #fff;
    content: "";
    display: block;
    height: 20px;
    position: relative;
    width: 1px;
    top: -30px;
}
#sp-subinner [class*="span"]{
	margin-bottom: 25px;
}
ul.conference > li::after {
    background-color: #e1e1e1;
    content: "";
    display: block;
    height: 20px;
    position: relative;
    width: 1px;
    top: -30px;
}

.one-page-container .company-info-container {
    width: 60%;
}
#sp-right .cols-1 .sprocket-strips-content{
	min-height: 350px;
}
.cols-1 .sprocket-strips-item {

    background-size: auto;
    background-repeat: no-repeat;
}
.cols-1 .sprocket-strips-title{
	font-size: 24px;
	text-align: center;
	
}
.cols-1 .sprocket-strips-item {
	background-position-y: 80px;
	background-position-x: 50%;
}
.cols-1 .sprocket-strips-content {
    z-index: 2;
     border-radius: 5px;
    border: 0px solid #fff;
}
.bannerinvest{
	background: #67a9c3 url(../images/banner3a.jpg) no-repeat center;

}
.sppb-blockquote p{
	font-size: 16px;
}
.box-yamato a:not(.btn){
	color: #ffffff;
	
}
.box-yamato a:hover:not(.btn) {
    color: #eeeeee;
}
.sprocket-strips-content{
	height: 280px;
}
.sprocket-strips-container.cols-1 > li {

}
.sprocket-strips-container{
	background-color: #ffffff;
}
#filterCategoryItems ul ul{
	display: none;
}
.slidebx2{font-size:21px !important;line-height:26px !important;font-weight:800;font-family: Poppins;color: #138ea7;background-color: rgba(255, 255, 255, 0.8) !important;text-decoration: none;width: 350px; border:1px solid #B4B4B4 !important; white-space:normal !important; text-align:left; padding:10px !important;}
/*.findbtn{background:#138ea7;border: 1px solid #BE300C;border-radius: 5px;padding: 15px 30px !important;color: #fff;    font-size: 18px !important;}*/
.findbtn{background: #138ea7;border: 1px solid #BE300C;border-radius: 10px;padding: 25px 69px !important;color: #fff;    font-size: 26px !important;}
.findbtn a{color:#fff !important;}
.findbtn2{background:#138ea7;border: 1px solid #BE300C;border-radius: 5px;padding: 15px 30px !important;color: #fff;    font-size: 18px !important;}
.findbtn3{background:#138ea7;border: 1px solid #BE300C;border-radius: 5px;padding: 15px 30px !important;color: #fff;    font-size: 18px !important;}
.slidebx3{font-size: 48px !important;line-height:52px !important;font-weight: 900;font-family: Poppins;color:#fff;background-color: transparent;text-decoration: none;width: 300px;border-width: 0px;border-color: #222222;	border-style: none; white-space:normal !important; text-align:left;}
.fullwidthbanner-container .tp-thumbs {padding: 0px;width:323px !important;height:490px !important; }
.tp-bullets.tp-thumbs .tp-mask {width:323px !important;height:490px !important;overflow: hidden;position: relative;}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {width:323px !important;position: relative !important;left: 0 !important;}

.tp-bullets.tp-thumbs .bullet{background-size:323px; background-repeat:no-repeat; }
.findbtn4{background:#fff;border: 1px solid #BE300C;border-radius: 5px;padding:30px 30px !important;color: #138ea7;    font-size:21px !important; line-height:24pt !important; text-align:center !important; white-space:normal !important;}

.slidebx4{font-size:34px !important;line-height:52px !important;font-weight:800;font-family: Poppins;color: #138ea7;background-color: rgba(255, 255, 255, 0.8) !important;text-decoration: none;width:450px; border:1px solid #B4B4B4 !important; white-space:normal !important; text-align:left; padding:20px !important; max-height:150px !important;}
.tp-bullets.tp-thumbs {top: 2px !important;margin: 0 !important; background-color: transparent !important;}


.blog h1{
	margin-bottom: 30px;
}
.blog h4{
	margin-block-start:0px;
}
.fulltext-image{
	margin-bottom: 20px;
}


#header .sourcecoast .btn-primary{
	  background-image: linear-gradient(to right, #008da9, #2abcc5);
	text-shadow: 0 0 0;
}
#header .sourcecoast .btn-primary:hover, .btn:hover{
	background-color: #24355a;
background-position: 0 -5px;

}
#header .sourcecoast .btn{
	padding: 8px 24px;
	font-size: 16px;
	border-radius: 0px;
}
#sp-login{
	padding-top: 16px;
}
a.dth-btn-primary, a .event_button{
	color: #fff !important;
		
}
#sp-feature .tp-bullets.tp-thumbs {
    z-index: 100;
}
.mylogin{
	width:115px;
	float: left;
}
.module.mysearch{
	margin-top:3px;
}
.sppb-addon-blocknumber{
		padding: 24px;

	
}


.sppb-blocknumber-number{
 padding-top: 3px;

  font-family: Roboto;

  font-size: 24px;

  font-weight: bold;

  font-style: normal;

  font-stretch: condensed;

  line-height: 1;

  letter-spacing: normal;

  color: #24355a;


}
.sppb-blocknumber-month{

  font-family: Roboto;

  font-size: 16px;

  font-weight: bold;

  font-style: normal;

  font-stretch: condensed;

  line-height: 1;

  letter-spacing: normal;

  color: #24355a;

}
.sppb-blocknumber-year{

  font-family: Roboto;

  font-size: 12px;

  font-weight: bold;

  font-style: normal;

  font-stretch: condensed;

  line-height: 1;

  letter-spacing: normal;

  color: #6c7891;


}

#sp-page-builder{
	clear: both;
}
.acymailing_introtext h5{
	margin:0px;
	padding-left:24px;
}
.fieldacyname, .fieldacyemail {
	margin-top: 35px;
}
.acysubbuttons {
	margin-top: 22px;
}
.newsletter-subscribe {

  border-radius: 5px;

  border: solid 1px #e6f3f6;

  background-color: #f9fbfc;

}
.home-corporate{
	padding: 24px;
	background-color: #FFFFFF;
  border-radius: 5px;

  border: solid 1px #26a4c0;}
.home-dealer {

  box-shadow: 0 20px 40px NaNpx rgba(0, 0, 0, 0.1), 0 20px 30px NaNpx rgba(0, 141, 169, 0.1);
  background-image: linear-gradient(to top, #2a5a83, #26a4c0);
	padding: 24px;
	color: #ffffff;
}
.home-dealer a{
	color: #ffffff;
}
.dtregister-events-list .com_dtregister .btn-toolbar{
	background-color: none;

padding: 0px;


margin: 0;
}
#filterCategoryItems ul{
	border: #e6f3f6 1px solid;
	padding: 24px;
	background-color: #fff;
}
#search-filter .search-category-box li.selectedlink div.selected {
    background-color: inherit;
    margin: 0px;
    padding: 0px;
	color: #24355a;

}
#search-filter .search-category-box a{
	color: #6c7891;
}
#search-filter .search-category-box li.selectedlink div.selected a {
	color: #24355a;
	font-weight: bold;

}
.search-category-box .selectedlink .cross {
	color: #24355a;
}
.social2s_credits{
	display: none;
}
.tdaligntop td{
	vertical-align: top;
}
.list-striped {
	list-style: none;
}
.list-striped h3{
	font-size: 26px;
}

span.irs-grid-text{
	font-size: 13px;
}
.irs{
	font-size: 20px !important;
}
.contact {
	font-size: 20px;
}
#sp-right .sppb-hidden-sm{
	display: none;
}
#sp-right .sppb-col-md-6{
	width: 100%;

    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#dir-listing-description ul li::before{
	content: '';
	margin-right: 0em;
}

.dir-tab #dir-listing-description ul li{
	list-style-type: disc;
	margin-left: 15px;
	display: revert;
}


@media (max-width: 1200px){
	  .fullwidthbanner-container .tp-thumbs {width:240px !important;}
	.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer{width:240px !important;}
}
@media (max-width: 979px) {
	h1{font-size: 25px;}
	h2{font-size: 25px;}
	h3{font-size: 25px;}
	h6{font-size: 18px;}
  .responsive #sp-header-wrapper [class*="span"] {
    width: auto;
    float: left;
  }
  .responsive #sp-header-wrapper [class*="span"]#sp-menu {
    float: right;
  }
	.responsive #sp-header-wrapper #sp-login{
		width: 100%;
		float:left;
	}
		.mysearch{ float:right;} 
  .responsive .sp-main-menu-toggler {
    top: 60px;
  }
  .fullwidthbanner-container .tp-thumbs {width:165px !important;height:250px !important;}
	.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer{width:165px !important;}
	.module .pull-left{
		float: none !important;
	}
	.sppb-addon-blocknumber .sppb-blocknumber-number{text-align: left;}
	#sp-header-wrapper {
		padding: 25px 0px 0px;
	}
}
.contact {
	font-size: 16px;
}
@media (max-width: 767px) {



	h1{
		font-size: 25px;
		line-height: 1.2;
	}
	h2{font-size: 20px;}
	h3{
		font-size: 22px;
	}
	h5{
	  font-size: 18px;

	}
	h6{
	  font-size: 16px;

	}
  .responsive.bg {
    padding-left: 0;
    padding-right: 0;
  }
  .responsive .container {
    padding: 0 10px;
    max-width: 480px;
    min-width: 280px;
  }
  .responsive #sp-feature-wrapper {
    padding: 0;
  }
  .responsive #sp-feature-wrapper #feature h1 {
    font-size: 200%;
    line-height: 200%;
  }
  .responsive #sp-feature-wrapper #feature p {
    font-size: 100%;
  }
  .responsive #sp-feature-wrapper #feature .btn {
    padding: 2px 6px;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 5px;
  }
  .responsive .sp-main-menu-toggler {
    top: 30px;
  }
  img.ns2-image{
		width:100%;
		margin-bottom: 24px;
	  height:100%;
	}
	.tp-bullets{
		display:none;
	}
}

@media screen and (min-width:200px) and (max-width:767px) {
.fullwidthbanner-container .tp-thumbs{height:70px !important; width:98% !important; position:relative !important;}
.slidebx2{width:300px; padding:5px; font-size:10px !important; line-height: 14px !important}
.findbtn{padding:10px !important; font-size:12px !important;}
.findbtn a{font-size:12px !important;}
.slidebx3{width:140px !important; font-size: 17px !important;line-height: 20px !important; top:28px !important;}
.findbtn4{padding: 10px 10px !important;font-size: 14px !important;line-height: 15pt !important;width: 88px !important;left: 6px !important;top: 5px !important;}
.slidebx4{padding: 5px !important;height: auto !important;max-height: 100px !important;max-width: 250px !important;font-size: 14px !important;line-height: 15px !important;}
.findbtn2{padding: 11px 15px !important;
color: #fff;
font-size: 14px !important;
left: 100px !important;}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer{width:100% !important;}
.tp-bullets.tp-thumbs .tp-mask{width:100% !important; height:115px !important;}
#sp-breadcrumb-wrapper{ padding:5px 0 !important;}

	.sppb-blocknumber h3.sppb-media-heading {
    	font-size: 18px;
    	line-height: 1.5;
	}
}

